body {
	font-size:		16px;
}

h1 {
	font-size:		32px;
}

.margin-sm {
	margin-bottom:		15px;
}

.form-group > * {
	margin-bottom:		15px;
}

.form-group > *:last-child {
	margin-bottom:		0;
}

.main-footer,
.sub-footer {

}

.pagination li {
	display:		none;
}

.pagination li:first-child,
.pagination li:last-child {
	display:		inline-block;
}

.simple-map-overlay {
	display:		none;
}

.logo {
	max-width: 		100%;
}
/*
 * Navigation
 */
.mobile-header {
		display: block;
}
.header-menu-container{
		width: 50% !important;
		height: 100%;
		position: fixed;
		left: 100%;
		top: 0;
		background: #fff;
		z-index: 99999;
		-moz-transition: left 500ms;
		-webkit-transition: left 500ms;
		-o-transition: left 500ms;
		transition: left 500ms;
}
.header-menu-logo {
		display: none;
}
.menu-open .header-menu-container {
		left: 50%;
		box-shadow: 0 0 500px 500px rgba(0, 0, 0, 0.5);
}
.menu + .menu{
		margin: 0;
}
.menu > li:hover > .submenu{
		display: none;
}
/*
 * Tabs
 */
.tabs-buttons > li {
	width:			50%;
	text-align:		center;
}

/*
 * details expanded
 */
.details-expanded dt {
	width:			20%;
}

.details-expanded dd {
	width:			30%;
}

.reageer-section-padding{
	padding-top: 70px;
	padding-bottom: 55px;
}

/*
 * Utilitys
 */
.d-sm-flex{
  display: flex;
}
.justify-sm-content-between{
  justify-content: space-between;
}